@charset "utf-8";
/* CSS Document */
body{
	font:14px/1.5 AppleGothic,Arial,'Microsoft Yahei','Simsun';
	color:#333;
	background:url(../images/bg.jpg);
  	}
time{
	color:#666;
	}
.lattice{
	}
.lattice>ul{
	margin:-40px 0 0 -40px;
	list-style:none;
	}
.latticePad{
	padding:40px 0 0 40px;
	}
/* color */
a{ 
	color:#333;
	text-decoration:none;
	transition:  0.2s ease-in 0s;
	}
a:link{}
a:hover{
	color:#E43D1D;
	text-decoration:none;
	
	}
a:active{}
mark{
	background:none;
	color:#E43D1D;
	}
div,ul,li,dl,dt,dd,a{
	border-color:#B1A99F;
	}
.tableTitleBg{
	background:#efefef;
	line-height:30px;
	}


.important,a.important,.important a{color:#E43D1D;}
.lesser,a.lesser,.lesser a{ color:#fff;}
.note,a.note,.note a{ color:#666;}

/* title size,text size */
h1{font-size:48px; line-height:120%;}
h2{font-size:30px; line-height:120%;}
h3{font-size:26px; line-height:120%;}
h4{font-size:22px; line-height:120%;}
h5{font-size:18px; line-height:120%;}
h6{font-size:16px; line-height:120%;}

.textMini{font-size:12px;}
.textMedium{font-size:18px;}
.textLarge{font-size:24px;}

/* input box */	
.textInput{
	height:35px;
	line-height:35px;
	font-size:14px;
	color:#333;
	background:none;
	border:1px solid #B1A99F;
   	box-sizing: border-box;
	-moz-box-sizing:border-box;
	resize:none;
	font-family:AppleGothic,Arial,'Microsoft Yahei','Simsun';
	}
textarea{
 	font-size:14px;
 	padding-top:5px;
	color:#333;
	border:1px solid #B1A99F;
 	background:none;
  	height:70px;
	overflow-y:auto;
 	box-sizing: border-box;
	-moz-box-sizing:border-box;
	font-family:AppleGothic,Arial,'Microsoft Yahei','Simsun';
	}
	
.textInput:hover,textarea:hover{
	border:1px solid #999;
	}
.textInput.focus,textarea.focus{
	border:1px solid #666;
	}
.textInput.error,textarea.error{
	border:1px solid #FF0000;
	}
.textInput.success,textarea.success{
	border:1px solid #E43D1D;
	}
.textInput.disabled,textarea.disabled{}

.textInput.mini{
	height:20px;
	line-height:20px;
	}
.textInput.medium{
	height:26px;
	line-height:26px;
	}
	
.textInput.large{
	height:40px;
	line-height:40px;
	}
/* button */
.btn{
	height:27px;
	line-height:27px;
	display:inline-block;
	padding:0 20px;
	text-align:center;
 	color:#666;
	text-decoration:none;
	background:#000;
	font-size:14px;
 	margin-right:5px;
	border-radius:3px;
	color:#fff !important;
  	}
.btn:hover{
	opacity:0.8;
 	text-decoration:none;
	color:#fff;
	}
.selectBtn{
	display: inline-block;
	margin-right:5px;
	height:24px;
	line-height:24px;
	padding:1px 10px;
	border:1px solid #444;
	border-radius:3px;
	font-size:12px;
	position:relative;	
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;	
	}
.selectBtn i:after{
	content:'';
	z-index:99;
	display:block;
	position:absolute;
	width:6px;
	height:2px;
	border-width:2px;
	border-style:solid;
	border-color:transparent transparent #fff #fff;
	bottom:-5px;
	right:-8px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg); 
	transform: rotate(-45deg);
	}
.selectBtn i{
	position:absolute;
	display:block;
	width:0;
	height:0;
	border-width:8px;
	border-style:solid;
	border-color:transparent #E43D1D #E43D1D transparent;				
	right:0;
	bottom:0;
	display:none;				 
	}
.selectBtn.active{
	border:2px solid #E43D1D;
	padding:0 9px;
	}
.selectBtn.active i{
	display:block;
	}
.selectBtn:hover{
	text-decoration:none;
	border-color: #E43D1D;
	}



.btn.important{
	background:#E43D1D;
	color:#fff;
	}
.btn.lesser{
	background:#333;
	color:#fff;
	}
.btn.lesser:hover{
	color:#fff;
	}
.btn.disabled{
	opacity:0.6;
	cursor: default;
	}

.btn.mini{
	height:20px;
	line-height:20px;
	padding:0 10px;
	font-size:12px;
	}
.btn.medium{
	height:24px;
	line-height:24px;
	padding:0 15px;
	}
.btn.large{
	height:40px;
	line-height:40px;
	padding:0 35px;
	}
/* button End */

/* layout width */
#span_body,#span_footer,#span_navLogoPanel,#span_quickMenu{
	max-width:1120px;
	margin:0 auto;
	padding:0 20px;
	transition:  0.2s ease-in 0s;
	}
.layout_footer{
	background:#1F1F1F;
 	
	}
.layout_header{
	background:#1F1F1F;
	}
#span_header{
 	position:relative;
	z-index:9;	
	}
#span_navLogo{
	}
#span_navLogoPanel{
 	padding-top:20px;
	}
#logoPanel{
	width:230px;
	float:left;
	}
#navPanel{
	margin-left:240px;}
/* layout width end */

/* quickMenu */
#span_quickMenu{
	padding:15px 0 0 0;
	}
.quickMenu a{
 	display:inline-block;
	margin-left:10px;
 	}
.quickMenu a:hover{
	color:#fff;
	opacity:0.8;
	}
.quickMenuText{
	height:18px;
	line-height:18px;
	display:inline-block;
	vertical-align:middle;
	color:#fff;
 	}
.quickMenuIco{
	width:18px;
	height:18px;
	vertical-align:middle;
	display:inline-block;
	background-image:url(../images/ico.png);
	background-repeat:no-repeat;
	margin-right:5px;
 	}	
.loginIco{
	background-position:1px 1px;
	}
.regIco{
	background-position:-67px 0;
	}
.cartIco{
	background-position:-21px 0;
	}
.accountIco{
	background-position:-45px 0;
	}
.exitIco{
	background-position:-90px 0;
	}
/* quickMenu End */

/* logo */
#span_logo{
  	transition:  0.2s ease-in 0s;
	padding-bottom:20px;
	}
/* logo End */ 

/* foot */
#span_footer{
	color:#fff;
	}
#span_footer a{
	color:#fff;
	}
/* foot */
/* nav */
#span_nav{
 	transition:  0.2s ease-in 0s;
	}
.navBar ul{
	margin:0;
	list-style:none;
	
	}
.navBar>ul{
	text-align:right;
	}
.navBar>ul>li{
	display:inline-block;
	position:relative;
	height:100px;
  	}
.navBar li ul{
	display:none;
	}
.navBar>ul>li>a{
	display:inline-block;
	height:100px;
	line-height:80px;
	position:relative;
	padding:0 30px;
	z-index:2;
	color:#999;
	transition:  0.2s ease-in 0s;
 	font-size:16px;
	overflow:hidden;
    }
.navBar>ul>li>a:before{
	position:absolute;
	display:block;
	content:'';
	width:0;
	height:0;
	overflow:hidden;
	border-width:0 10px 10px 10px;
	border-style:solid;
	border-color:transparent transparent #E43D1D transparent;
	left:0;
	left:50%;
	margin-left:-8px;
	bottom:-10px;
	transition:  0.2s ease-in 0s;
	}
 

.navBar>ul>li>a:hover,
.navBar>ul>li.active>a,
.navBar>ul>li.over>a,
.navBar>ul>li.mouseenter>a{
	color:#E43D1D;
  	}
	
.navBar>ul>li>a:hover:before,
.navBar>ul>li.active>a:before,
.navBar>ul>li.over>a:before,
.navBar>ul>li.mouseenter>a:before{
	bottom:0;
  	}
/* more */

.navBar li.over ul{
	display:block;
	position:absolute;
	z-index:99;
	left:50%;
	margin-left:-55px;
  	top:100px;
	text-align:center;
 	}
.navBar li.over ul a{
	display:block;
	height:35px;
	line-height:35px;
	width:110px;
	color:#FFF;
	position:relative;
	z-index:2;
	transition:  0.2s ease-in 0s;
	text-shadow:0 0 0 #666;
	background:#E43D1D;
	}
	
.navBar li.over ul li{
	position:relative;
 	}
.navBar li.over ul li:last-child a{
 	}
.navBar li.over ul li:first-child a{
 	}
.navBar li.over ul a:hover,.navBar li li.active a{
	color:#FFF;
	text-decoration:none;
	background:#C13117;
  	}
/**/
.navHideContent{
	display:block;
	position:absolute;
	z-index:99;
	background:#333;
  	padding:5px;
	top:200px;
	color:#fff;
	}
.navHideContent a{
	color:#fff;
	}
.navHideContent a:hover{
	color:#999;
	}
/* nav End */
/* menuListVertical */
.menuListVertical ul{
	list-style:none;
	margin:0;
	}
.menuListVertical ul li{
	line-height:30px;
	}

/* */
.appContent{
	margin:70px 0 0 0;
	transition:  0.2s ease-in 0s;
   	}
#span_header .appContent{
	margin:0;
	}
.layout_footer .con_header h2{
		color:#fff;
		}
.layout_footer .appContent{
	margin-top:20px;
	color:#fff;
	}
.layout_footer .appContent a{
	color:#fff;
	}
.layout_footer a:hover{
	color:#E43D1D;
	}
.layout_footer .copyright{
	padding:0 0 20px 0;
	text-align:center;
	}
/* app common*/
.con_header{
 	position:relative;
	margin-bottom:20px;
	}
.appTitle{
 	}
.appTitle h2{
	font-size:22px;
	color:#333;
	margin:0;
	font-weight:bold;
 	}
@media (max-width: 767px) {
	.lattice>ul{
		margin:-20px 0 0 -20px;
 		}
	.latticePad{
		padding:20px 0 0 20px;
		}
	.appContent{
		margin:20px 0 0 0;
   	}
	#span_footer .appContent{
		margin-top:20px;}
	
	#span_body{
		padding:0 10px;
	}
	.con_header{
	
		padding:0 0 10px 0;
		margin-bottom:10px;
		}
	.appTitle h2{
		margin:0;
		font-size:18px;}
	#span_header{
	border-bottom:none;
 	}
	/* logo */
	#span_logo{
 		padding:20px 0 0 0;
		text-align:left;
 		}
	#span_navLogo{
		padding:0;
		}
	/* logo End */ 
	
	/* nav */
	#span_navLogoPanel{
		padding:0 0 15px 0;
		}
	#logoPanel{
		width:auto;
		float:none;
		}
	#navPanel{
		margin-left:0;}
	#span_nav{
		padding-top:20px;
 		}
	.navBar{
		height:40px;
		position:relative;
		z-index:999;
		}
	.navBar ul{
		position:absolute;
		left:0;
		right:0;
		top:0;
		}
	.navBar>ul>li.active,.navBar>ul.phone_active li{
		display:block;
		height:auto;
		}
	.navBar>ul>li a:before{
		display:none;
		}
	.navBar>ul>li.active a:after{
		display:block;
		position:absolute;
		width:0;
		height:0;
		border-width:5px 5px 0 5px;
		border-style:solid;
		border-color:#fff transparent transparent transparent;
		content:'';
		right:12px;
		top:18px;		
		}
	
	.navBar>ul>li a{
		background:#E43D1D;
		}
	.navBar>ul>li.active{
 		}
	.navBar>ul>li.active a{
		
 		}
	.navBar>ul.phone_active li.active a{
		background:#C13117;
  		}
	.navBar>ul>li:last-child a{
  		}
	.navBar>ul>li{
		display:none;
 		padding:0;
		border:none;
 		}
	.navBar>ul>li a:hover{
		background:#C13117;
 		}
 	.navBar>ul>li>a{
 		height:40px;
		line-height:40px;
		padding:0 10px;
		color:#fff;		
		text-shadow:0 0 0 #000;
		display:block;
		text-align:left;
		font-size:14px;
		border-bottom:none;
		border-radius:0;
		}
	
	.navBar>ul>li>a:hover,
	.navBar>ul>li.active>a,
	.navBar>ul>li.over>a,
	.navBar>ul>li.mouseenter>a{
		color:#FFF;
		border-bottom:none;
		}
 
	/* nav End */
	
	/* menuListVertical */
	.menuListVertical{
		height:35px;
		position:relative;
		z-index:99;
 		}
	.menuListVertical ul{
		position:absolute;
		left:0;
		right:0;
		top:0;
		}
	.menuListVertical li.topMenu{
		display:block;
		background: #333;
		color:#fff;
 		position:relative;
		}
	.menuListVertical li.topMenu a:hover{
		color:#fff;
		background:none;
		}
	.menuListVertical li.topMenu:after{
		content:'';
		display:block;
		width:0;
		height:0;
		position:absolute;
		right:12px;
		top:15px;
		border-width:5px 5px 0 5px;
		border-style:solid;
		border-color:#fff transparent transparent transparent;
		
		}
	.menuListVertical li:last-child{
 		}
	.menuListVertical ul.active li{
		display:block;
		}
	.menuListVertical li{
		display:none;
		background:#444;
		}
	.menuListVertical li a{
		display:block;
		height:35px;
		line-height:35px;
		padding-left:10px;
		color:#fff;
		}
	.menuListVertical li a:hover{
		background:#333;
		color:#E43D1D;
		}
	
/* */
	
	}

/*crumbs*/
.crumbs{
	overflow:hidden;
	display:inline-block;
 	position: relative;
 	top:-6px;
	}			
.crumbs span{
	height:40px;
	display:inline-block;
	float:left;
	padding:0 15px 0 10px;
	background:#ccc;
	line-height:40px;
	position:relative;
	min-width:100px;
	color:#333;
	text-align: right;
	font-size:16px;
	}
.crumbs span i,.crumbs span b{
	width:0;
	height:0;
	display:block;
	position:absolute;
	border-width:30px 0 30px 30px;
	border-style:solid;
	border-color:transparent transparent transparent #fff;
	top:-9px;
	right:-30px;
	z-index:1;
	}	
.crumbs span b{
	border-width:25px 0 25px 25px;
	z-index:2;
	border-color:transparent transparent transparent #ccc;
	right:-21px;
	top:-4px;
	}
.crumbs span.active{
	background:#333;
	color:#fff;
	}
.crumbs span.active b{
	border-color:transparent transparent transparent #333;
	}
/* crumbs End */
/* search */
.search{
	position:relative;
 	}
.searchInput{
	margin-right:60px;
	position:relative;
	}
.searchInput input{
	width:100%;
	border:none;
	background:#FBF2E3;
 	
  	height:38px;
	line-height:38px;
	padding:0;
	font:14px/1.5 AppleGothic,Arial,'Microsoft Yahei','Simsun';
	color:#666;
 	text-indent:5px;
	}
.searchBtn{
	display: block;
	position:absolute;
	right:0;
	top:0;
	height:38px;
	line-height:38px;
	text-align:center;
	width:60px;
	background:#E43D1D;
	color:#fff;
 	}
.searchBtn:hover{
	color:#fff;
	text-decoration:none;
	opacity:0.7;}
/* search End */


/* menuListHorizontal */
.menuListHorizontal{}
/* menuListHorizontal End*/

/* pic list */
.picList{
	}
.picList ul{
	margin:0;
	list-style:none;
	margin-left:-20px;
	}
.picList li div{
	padding-left:20px;
	}
.picList li{
	float:left;
	width:25%;
	padding:0 0 20px 0;

}
.picList:after {
  display: table;
  content: "";
  line-height: 0;
  clear: both;
}
@media (max-width: 767px) {
	.picList li{
		float:left;
		width:50%;
	
	}
}
/* pic list End */

/* list */
.list li{
	color:#E43D1D;
 }
.list li a{
	line-height:28px;
	display:block;
  	overflow:hidden;												 
	text-overflow:ellipsis;
	white-space:nowrap;
	}
.list li a:hover{
 	}

.list:after {
  display: table;
  content: "";
  line-height: 0;
  clear: both;
}
 
/* list End */

/* article */
.article{
	padding:20px 0 0 0;
	margin-top:20px;
	border-top-width:1px;
	}
.article .header{}
.article .header h3{}
.article .header{}
.article article{}
/* article End */
section{}
section{}
section h3{}
section time{}
section p{}
/* section End */

/* formList */
.formList ul{
	list-style:none;
	margin:0 0 20px 0;
	}
.formList li{
	float:left;
	line-height:40px;
	}
.formList ul:after {
	display: table;
	content: "";
	line-height: 0;
	clear: both;
}
.formList li.left {
	width:100px;
	display:inline-block;
	}
.formList li.right{
	float:none;
	margin-left:100px;
	}
.formList li .textInput,.formList li textarea{
	width:100%;
	max-width:500px;
	}
@media (max-width: 767px) {
	.formList ul{
		margin:0 0 15px 0;
		}
	.formList li{
		float: none;
		line-height:25px;
		}
	.formList li.left {
		width:auto;
		display:inline-block;
		}
	.formList li.right{
		margin-left:0;
		}
}
/* formList */

/* formList */
.infoList ul{
	padding:15px 0 0 0;
	margin:0;
	list-style:none;
	}
.infoList ul:after {
	display: table;
	content: "";
	line-height: 0;
	clear: both;
	}
.infoList ul li{
	float:left;
	line-height:30px;
	}
.infoList ul li.left{
	width:100px;
	display:inline-block;
	}
.infoList ul li.right{
	margin-left:100px;
	float:none;
	}


/* formList */

/* tabs */
.tabs{
	border-width:0 0 2px 0;
	border-style:solid;
 	}
.tabs a{
	display:inline-block;
	height:45px;
	line-height:45px;
	font-size:16px;
	padding:0 5px;
	margin-bottom:-2px;
	margin-right:10px;
	
	}
.tabs a:hover{}
.tabs a.active{
	border-width:0 0 2px 0;
	border-style:solid;
	border-color:rgba(0,0,0,0.5);
  	}
/* tabs End */
.empty{
	padding:20px 0;
	}




	

/* app paging */
.selectPageContainer{
	text-align:center;
	padding:20px 0 10px;
	}
.selectPageContainer a.more{
 	text-align:center;
	padding:0;
	width:60px;
	border-radius:100%;
	line-height:60px;
	height:60px;
	}
.selectPage a{
	font-size:12px;
	display:inline-block;
	height:30px;
	line-height:30px;
	margin:0 3px;
	padding:0 11px;
	background:#FBF2E3;
	border-radius:3px;
	vertical-align:middle;
	text-decoration:none;
	color:#E43D1D;
 	}
.selectPage a:hover{
	text-decoration:none;
	color:#fff;
	background:#E43D1D;
 	}
.selectPage a.active{
	color:#E43D1D;
	
	background:#fff;
	}
/* tips */
.tipsLoading,.tipsBox,.tipsSuccess,.tipsError{
	min-width:180px;
 	position: fixed;
 	z-index:1001;
	text-align:center;
	top:10px;
 	}
.tipsLoading{
	background:#FCDFA5;
	color:#333;
	}
.tipsBox{
	background:#ccc;
	color:#333;
	}
.tipsSuccess{
	background:#333;
	color:#fff;
	}
.tipsError{
	background:#FF9933;
	color:#fff;
	}
.loadingIco{
	width:18px;
	height:18px;
	display:inline-block;
	vertical-align:middle;
	overflow:hidden;
	background:url(../../../../static/images/loading.gif) no-repeat;
	margin-right:5px;
	}
.whiteCorrectIco{
	width:20px;
	height:13px;
	display:inline-block;
	overflow:hidden;
	background:url(../../../../static/images/icon.png) no-repeat 0 -150px;
	vertical-align:middle;
	margin-right:5px;
	}
.whiteForkIco{
	margin-right:5px;
	width:20px;
	height:13px;
	display:inline-block;
	overflow:hidden;
	vertical-align:middle;
	background:url(../../../../static/images/icon.png) no-repeat -26px -149px;
	}
.contentLoading{
	display:inline-block;
	padding-left:22px;
	background:url(../../../../static/images/c_loading.gif) no-repeat 0 center;
	height:20px;
	color:#999;
	}
.no-boxshadow .loadingBox,.no-boxshadow .loadingBox,.no-boxshadow tipsAlert{
	border:1px solid #ccc;
	}
.tipsAlert{
   box-shadow: 0 0 13px #999999;
   position: absolute;
   z-index:1001;
   background:#fff;
    }
.tipsAlertText{
	padding:40px;
	color:#666;
	}
.tipsAlertFoot{
	padding:30px 40px;
	text-align:right;
	}
.tipsArrow{
 	position: absolute;
	width:16px;
	height:16px;
  	}
.tipsPad{
	padding:5px 15px;
	line-height:20px;
	}
dl.message_list_1_box{
	margin-bottom:30px;
 	}
